1 Reply Latest reply: Jun 11, 2013 8:18 AM by Zoltan Kecskemethy RSS

    Oracle client 11.2.0.3 connect to Oracle 9.2.0.x

    988248

      Is it recommandable that oracle client 11.2.0.3 can be used to connect to Oracle database 9.2.0.x ? We are searching latest Oracle client version that can be used to connect to Oracle 9.2.0.x.

       

      I heard that Oracle client 11.2.0.3 is not certified to connect on Oracle 9.2.0.x. & Oracle Corp will not support this configuration and Oracle client 10.2.0.5 can be used to connect to Oracle 9.2.0.x.Is it true ?